EDIT - feature request #6560

Add SpecimenOrObservationType "live sample

04/10/2017 11:31 AM - Katja Luther

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: normal

Description

Actually live sample are handled as OtherSpecimen, but with GBOL and AlgaTerra we will get this more frequently, so we should add

a new SpecimenOrObservationType.

Maybe we should discuss with Henning and Gabi if there are some other types currently missing in CDM

History

#1 - 05/11/2017 10:16 AM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#2 - 07/06/2017 10:48 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#3 - 07/21/2017 10:26 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#4 - 09/24/2017 12:41 AM - Andreas Miiller
- Target version changed from Release 4.10 to COM UML 5.0

#5 - 05/14/2018 01:57 PM - Andreas Miiller
- Target version changed from CDM UML 5.0 to CDM UML 5.5

#6 - 01/19/2019 12:55 AM - Andreas Miiller
- Priority changed from Highest to Priority 14

#7 - 05/05/2019 11:18 AM - Andreas Miiller
- Target version changed from CDM UML 5.5 to CDM UML 5.15

#8 - 06/23/2020 02:53 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43
